RubyGems Navigation menu

omniauth-ldap 1.0.5

A LDAP strategy for OmniAuth.

Versions:

  1. 2.0.0 - January 09, 2018 (12 KB)
  2. 1.0.5 - February 17, 2016 (11 KB)
  3. 1.0.4 - December 11, 2013 (11.5 KB)
  4. 1.0.3 - January 23, 2013 (11 KB)
  5. 1.0.2 - December 17, 2011 (11 KB)
Show all versions (10 total)

Runtime Dependencies (4):

  • net-ldap ~> 0.12
  • omniauth ~> 1.0
  • pyu-ruby-sasl ~> 0.0.3.2
  • rubyntlm ~> 0.3.4
  • Development Dependencies (5):

    Owners:

    Authors:

    • Ping Yu

    SHA 256 checksum:

    9f2727ce5147c4dc977a3f104b9e02bab36e800d93d9cb008338a86e48afa3d1

    Total downloads 380,623

    For this version 213,308

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: